[metadata]
name = hashImage
long_description = file: README.md
long_description_content_type = text/markdown
license = BSD-2-Clause
license_files = LICENSE
classifiers =
    License :: OSI Approved :: BSD License

[options]
packages = hashImage

[tox:tox]
minversion = 4.0.0
basepython = python3.9

[testenv]
description = Test go imagehash
skip_install = true
deps =
    pytest>=7
    imagehash
commands =
    python -m pytest {posargs:.}

[flake8]
max-line-length = 120
extend-ignore = E203, E501, A003, A005, T202, E701
